@import url("https://fonts.googleapis.com/css2?family=Jost:wght@500;700&display=swap");

@tailwind base;
@tailwind components;
@tailwind utilities;

.card-border {
    border: 2px solid rgba(167, 177, 244, 0.15);
}

/* For Webkit-based browsers (Chrome, Safari and Opera) */
.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

/* For IE, Edge and Firefox */
.scrollbar-hide {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

.app-primary-btn {
    background: radial-gradient(
        68.7% 84.44% at 27.36% 7.78%,
        #9186ff 0%,
        #6d61ff 46.69%,
        #574aff 91.62%
    );
    border: none;
    text-transform: capitalize;
    color: white;
}

.app-primary-btn:hover {
    /* hover with getting light color */
    opacity: 0.8;
}
